class QuestionMailer < ActionMailer::Base
  default from: "contact@le-petit-gravier.com"

  # Subject can be set in your I18n file at config/locales/en.yml
  # with the following lookup:
  #
  #   en.question.deliver.subject
  #
  def send_contact(contact)
    @contact = contact

    mail to: "contact@le-petit-gravier.com", :bcc => "info@nicolasbally.com" ,:reply_to => @contact.email.to_s, :subject => "Nouveau mail par le site"
  end

 
end
